/******************************************************************************* 
 * Copyright (c) 2017, Real-Time Technology Solutions, Inc. All Rights Reserved. 
 *******************************************************************************/
package com.rttsweb.querysurge.util;

import java.io.File;
import java.io.IOException;
import java.nio.file.Files;
import java.nio.file.Path;
import java.nio.file.Paths;

public class FileUtil {

	public void writeFile(File outputFile, String contents) throws IOException {
		writeFile(outputFile.getAbsolutePath(), contents);
	}
	
	public void writeFile(String outputFilePath, String contents) throws IOException {
		Path path = Paths.get(outputFilePath);
	    byte[] contentsAsBytes = contents.getBytes();
	 
	    Files.write(path, contentsAsBytes);
	}
}
